package com.lightinit.hsdatashow.json.pojo.solr;

import org.codehaus.jackson.annotate.JsonProperty;

/**
 * Created by Mr.Yao on 2017/12/7.
 */
public class ResponseHeaderEntity {
    @JsonProperty("status")
    private int status;
    @JsonProperty("QTime")
    private int qtime;

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public int getQtime() {
        return qtime;
    }

    public void setQtime(int qtime) {
        this.qtime = qtime;
    }
}
